id: phenopacket-ingest
version: 0.1.26
transform_version: 33a8b263
biolink_version: 4.3.6
build_version: phenopacket-ingest_0.1.26_33a8b263_4.3.6
generated_at: '2026-05-13T23:01:15Z'
sources:
- id: infores:phenopacket-store
  name: Phenopacket Store
  urls:
  - https://github.com/monarch-initiative/phenopacket-store/releases/latest/download/all_phenopackets.zip
  version: 0.1.26
  version_method: github_release_api
  retrieved_at: '2026-05-13T23:01:14Z'
artifacts:
- path: phenopacket_ingest_edges.tsv
  sha256: e4c0388b0facc867696baa7416fd97c3855f61e26dcf42023f76e8ed26982cfc
- path: phenopacket_ingest_nodes.tsv
  sha256: b14b0badec30409da5b0a1ad01f9dd6ece20de40c24ae9094d5f1408eb459104
tools:
  koza: 2.1.1
  biolink_model: 4.3.6
  kghub_downloader: 0.4.4
